'''
Created on 12-Jul-2021

@author: rishi_priyansh
'''
import inspect
import traceback
import random

import numpy as np
import sympy as sp

from xv.km.util import latex_fraction, latex_color

# _physics_plotting_helper
# PhysicsPlottingHelper

from xv.util import UtilClass

class PhysicsPlottingHelper(UtilClass):
    def __init__(self, **kwargs):
        super().__init__(**kwargs)
        pass


    pass
#class PhysicsPlottingHelper:

    